# MATMPIDENSE

MATMPIDENSE = "mpidense" - A matrix type to be used for distributed dense matrices.

### Options Database Keys

-mat_type mpidense -sets the matrix type to "mpidense" during a call to MatSetFromOptions()

### See Also

MatCreateMPIDense

Level:beginner
Location: src/mat/impls/dense/mpi/mpidense.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/mat/examples/tutorials/ex4.c.html